/**
    next scroll
 */
.next-scroll-container {
    position: relative;
}

.next-scroll-container .btn-container {
    position: absolute;
    top: 3.125rem;
    right: 0;
}

.next-scroll-container .btn-container .btn-link {
}

.next-scroll-container .scroll-anchor {
    position: absolute;
    top: -150px;
}
